Subject: Ticket Assigned - can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 08:02:11 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can daryl lorenzo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  daryl lorenzo Bot:  Hi Daryl Lorenzo ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6296295918 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6296284918 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0593967633            11:43 AM, 21st Apr                   Mohammed                    Hi Daryl, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            11:43 AM, 21st Apr                     daryl lorenzo                    I would like to follow up on order           11:44 AM, 21st Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:44 AM, 21st Apr                     daryl lorenzo                    It would be 7days for today           11:44 AM, 21st Apr                     daryl lorenzo                    I would like to ask when it would be delivered?           11:44 AM, 21st Apr                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           11:46 AM, 21st Apr                     daryl lorenzo                    I would like to inform you that iam planning to cancel the order if not delivered today.           11:46 AM, 21st Apr                   Mohammed                   is this contact number working 966593967633           11:47 AM, 21st Apr                     daryl lorenzo                    Yes..           11:47 AM, 21st Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:48 AM, 21st Apr                   Mohammed                   Is there anything else may I assist you?           11:48 AM, 21st Apr                     daryl lorenzo                    How long i shall wait until resolved?           11:49 AM, 21st Apr                     daryl lorenzo                    May i get the contact number so i can call then immediately           11:50 AM, 21st Apr                   Mohammed                   our courier team tried to deliver the item on 18/04/201 but there was no respond from your side           11:50 AM, 21st Apr                     daryl lorenzo                    I didnt received any call..           11:51 AM, 21st Apr                     daryl lorenzo                    May i know what time they tried to contact me?           11:52 AM, 21st Apr                   Mohammed                   17:52 PM           11:53 AM, 21st Apr                   Mohammed                   Is there anything else may I assist you?           11:53 AM, 21st Apr                     daryl lorenzo                    Base on my call history. I dont have any unreceived call on that day           11:53 AM, 21st Apr                     daryl lorenzo                    On that hour           11:55 AM, 21st Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:56 AM, 21st Apr                   Mohammed                   Is there anything else may I assist you?           11:56 AM, 21st Apr                     daryl lorenzo                    How can i cancel the order?           11:57 AM, 21st Apr                   Mohammed                    We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.    Once the order will return back to warehouse we will process the refund for the same as soon as possible.            11:58 AM, 21st Apr                   Mohammed                   Is there anything else may I assist you?           11:59 AM, 21st Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:01 PM, 21st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2432942